<?xml version="1.0"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file datatype="plaintext" original="labels.xlf" source-language="en" product-name="cloonar/stats">
    <header/>
    <body>
      <trans-unit id="title">
        <source>Statistics Block</source>
      </trans-unit>
      <trans-unit id="description">
        <source>A responsive statistics content block with four editable columns.</source>
      </trans-unit>
    </body>
  </file>
</xliff>
